.bk-quick-order {
    background-image: url("../imgs/bk-quick-order-uk.png");
}

.bk-products-list {
    background-image: url("../imgs/bk-products-list-uk.png");
}

.bk-product-info {
    background-image: url("../imgs/bk-product-info-uk.png");
}

.bk-search-prod {
    background-image: url("../imgs/bk-search-prod-uk.png");
}

.bk-favorietenlijst {
    background-image: url("../imgs/bk-favorietenlijst-uk.png");
}

#slider-section h2  { max-width: 850px; }

.table-row.lh-1{
    line-height: 1;
    word-break: normal;
    padding-left: 5px;
    padding-right: 5px;
}


#laptop-section-trader .tablet-img{
    top:10px;
}

.tarieven-table tbody tr td span, .tarieven-table tbody .table-row.lh-1 p{
    text-align: center;
    display: block;
    margin: 0 auto;
}

#tarieven-table th.min-w-270 {
    min-width: 280px!important;
}

@media ( max-width: 1600px ) {

    #tarieven-table th.min-w-270 {
        min-width: 150px !important;
    }
}


@media ( max-width: 991px ) {

    #tarieven-table th.min-w-270 {
        min-width: 100px !important;
    }
}

@media ( max-width: 375px ) {
    #tarieven-page .tarieven-logo-alex {
        width: 40px;
        height: 25px;
    }
    #tarieven-page .tarieven-logo-rabobank {
        width: 60px;
        height: 30px;
    }

    #tarieven-page .tarieven-logo-binck{
        width: 50px;
        height: 30px;
    }

    #tarieven-page .tarieven-logo-barclays{
        width: 80px;
        height: 30px;
    }

    .invisible-desktop .roboto-med-20{
        font-size: 15px;
    }

    .footer-mob .dg-footer-mob-select-list span.roboto-reg-14 {
        left: -50px;
    }
}